[Desktop Entry]
Type=Application
Exec=kstars -caption "%c" %i %m
Icon=kstars
X-DocPath=kstars/index.html
Comment=Desktop Planetarium
Terminal=false
Name=KStars
GenericName=Desktop Planetarium
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Education;Science;Astronomy;
